Elevated privileges icon is corrupt when mate-polkit is built against GTK3+

Bug #1614644 reported by APolihron on 2016-08-18
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ubuntu-mate
Low
Unassigned
mate-polkit (Ubuntu)
Low
Unassigned

Bug Description

Its problem with this icon in gtk3 see the photo

APolihron (apolitech) wrote :
Changed in ubuntu-mate:
status: New → Triaged
importance: Undecided → Low
Turbo (axelhc) wrote :

Same for me with Daily Build from 23/sept/2016. In my case there are two whole icons in that place.

summary: - Icon of elevated privilage bug 16.10 alfa 2
+ Elevated privileges icon is corrupt
summary: - Elevated privileges icon is corrupt
+ Elevated privileges icon is corrupt when mate-polkit is built against
+ GTK3+
Changed in mate-polkit (Ubuntu):
status: New → Triaged
importance: Undecided → Low
Ruan (ruru84) wrote :

I can confirm, I have the same issue on 16.10. My icon is also corrupt (not two whole icons).

APolihron (apolitech) wrote :

This problem is fixed in mate 1.17.1

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers